HighSlide JS + PhocaGallery

ArtRichards
Phoca Newbie
Phoca Newbie
Posts: 1
Joined: 28 May 2013, 02:41

HighSlide JS + PhocaGallery

Post by ArtRichards » 28 May 2013, 02:44

There is an issue when using HighSlideJS and PhocaGallery within PhocaMenu.

When HighSlideJS is selected, an error is thrown for J3.1 completely crippling the page.

The error is for the following function:
renderHighslideJS()

I dont have the details as I've fixed the error, but the fix entailed Disabling HighSlideJS in PhocaMenu.

Just a heads up!

- Art


User avatar
Jan
Phoca Hero
Phoca Hero
Posts: 38956
Joined: 10 Nov 2007, 18:23
Location: Czech Republic
Contact:

Re: HighSlide JS + PhocaGallery

Post by Jan » 04 Jun 2013, 19:25

Hi, do you get some specific error message?
If you find Phoca extensions useful, please support the project

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest